<?xml version="1.0" encoding="utf-8" standalone="no"?>
<manifest identifier="_6gBN5DF9x2x_course_id" version="1.3" xmlns="http://www.imsglobal.org/xsd/imscp_v1p1" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_v1p3" xmlns:adlseq="http://www.adlnet.org/xsd/adlseq_v1p3" xmlns:adlnav="http://www.adlnet.org/xsd/adlnav_v1p3" xmlns:imsss="http://www.imsglobal.org/xsd/imsss" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsglobal.org/xsd/imscp_v1p1 imscp_v1p1.xsd
                        http://www.adlnet.org/xsd/adlcp_v1p3 adlcp_v1p3.xsd
                        http://www.adlnet.org/xsd/adlseq_v1p3 adlseq_v1p3.xsd
                        http://www.adlnet.org/xsd/adlnav_v1p3 adlnav_v1p3.xsd
                        http://www.imsglobal.org/xsd/imsss imsss_v1p0.xsd">
  <metadata>
    <schema>ADL SCORM</schema>
    <schemaversion>CAM 1.3</schemaversion>
    <adlcp:location>metadata.xml</adlcp:location>
  </metadata>
  <organizations default="Khám_phá_chu_kỳ_của_trăng_ORG">
    <organization identifier="Khám_phá_chu_kỳ_của_trăng_ORG" adlseq:objectivesGlobalToSystem="false">
      <title>Khám phá chu kỳ của trăng</title>
      <item identifier="Khám_phá_chu_kỳ_của_trăng_SCO" identifierref="__6gBN5DF9x2x_course_id_RES" isvisible="true">
        <title>Khám phá chu kỳ của trăng</title>
      </item>
      <metadata>
        <adlcp:location>metadata.xml</adlcp:location>
      </metadata>
      <imsss:sequencing>
        <imsss:controlMode choice="true" flow="true" />
        <imsss:deliveryControls tracked="true" completionSetByContent="false" objectiveSetByContent="false" />
      </imsss:sequencing>
    </organization>
  </organizations>
  <resources>
    <resource identifier="__6gBN5DF9x2x_course_id_RES" type="webcontent" adlcp:scormType="sco" href="index_lms.html">
      <file href="story_content/thumbnail.jpg" />
      <file href="story_content/6gElJKA8oe3_44100_56_1.mp3" />
      <file href="mobile/5jSJS2UHMJk_R262626_DX224_DY224_CX168_CY168.png" />
      <file href="mobile/6hSlO4leF5F_DX148_DY148_CX74_CY74.png" />
      <file href="mobile/6o6T8X7DBxB_DX148_DY148_CX74_CY74.png" />
      <file href="mobile/5igIlZZJOJn_DX152_DY152_CX74_CY76.png" />
      <file href="mobile/6UdnKRy9pHd_DX148_DY148_CX74_CY74.png" />
      <file href="mobile/6a9O2pZa0NK_DX148_DY148_CX74_CY74.png" />
      <file href="mobile/5bcNIBwjf0U_DX148_DY148_CX74_CY74.png" />
      <file href="mobile/5oiV7VdM0Jg_DX148_DY148_CX74_CY74.png" />
      <file href="mobile/5Z37dAspPOT_DX512_DY512_CX264_CY361.png" />
      <file href="story_content/6elo7E7Cjm1_44100_56_1.mp3" />
      <file href="mobile/6PP3ZC9fVPu_P_56_0_1008_624_DX2208_DY2208_CX1008_CY624.png" />
      <file href="mobile/5Z37dAspPOT_DX512_DY512_CX79_CY108.png" />
      <file href="story_content/6bHCiXZKvZP_44100_56_1.mp3" />
      <file href="mobile/60Wid71pjeB_DX2560_DY2560_CX2015_CY1159.jpg" />
      <file href="story_content/video_5lORkne3VCD_22_56_960x708.mp4" />
      <file href="mobile/poster_6dyWXwbKqim_video_5lORkne3VCD_22_56_960x708.jpg" />
      <file href="meta.xml" />
      <file href="mobile/6f6tAo5BOIB.png" />
      <file href="story_content/url.png" />
      <file href="story_content/user.js" />
      <file href="mobile/Slide5V3dgF9A3RU.jpg" />
      <file href="mobile/Slide5bHvR9sHGg2.jpg" />
      <file href="html5/data/css/output.min.css" />
      <file href="html5/data/js/5VEHXbb7pen.js" />
      <file href="html5/data/js/6VxKc2HlReZ.js" />
      <file href="html5/data/js/data.js" />
      <file href="html5/data/js/frame.js" />
      <file href="html5/data/js/paths.js" />
      <file href="html5/lib/scripts/ds-bootstrap.min.js" />
      <file href="html5/lib/scripts/ds-frame.desktop.min.js" />
      <file href="html5/lib/scripts/ds-frame.mobile.min.js" />
      <file href="html5/lib/scripts/ds-slides.min.js" />
      <file href="html5/lib/stylesheets/desktop.min.css" />
      <file href="html5/lib/stylesheets/mobile.min.css" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-bold.woff" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-light.woff" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-regular.woff" />
      <file href="analytics-frame.html" />
      <file href="story.html" />
      <file href="index_lms.html" />
      <file href="lms/AICCComm.html" />
      <file href="lms/blank.html" />
      <file href="lms/browsersniff.js" />
      <file href="lms/goodbye.html" />
      <file href="lms/scormdriver.js" />
    </resource>
  </resources>
</manifest>